<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Supergirl: Woman of Tomorrow (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Supergirl-Woman-of-Tomorrow-2021-1/digital-comic/945443</Web>
  <Summary>Kara Zor-El has seen some epic adventures over the years, but finds her life without meaning or purpose. Here she is, a young woman who saw her planet destroyed and was sent to Earth to protect a baby cousin who ended up not needing her. What was it all for? Wherever she goes, people only see her through the lens of Superman’s fame. Just when Supergirl thinks she’s had enough, everything changes. An alien girl seeks her out for a vicious mission. Her world has been destroyed, and the bad guys responsible are still out there. She wants revenge, and if Supergirl doesn’t help her, she’ll do it herself, whatever the cost. Now a Kryptonian, a dog, and an angry, heartbroken child head out into space on a journey that will shake them to their very core.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945443], [ASINB095J83WZD], [RELDATE:2021-06-15]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
